body	{	font-family: Segoe UI, sans-serif;
			font-size: 130%;
			font-weight: 400;
			color: #444444;
			background-color: whitesmoke;
			margin: 0px auto;

		}
		
/*POZICOVÁNÍ*/
/* (A) zahlavi*/
#p_zahlavi {
	position: fixed;
	z-index: 2;
	width: 100%;
	height: 100px;
	margin: 0px auto;
	background-color: whitesmoke;
}

/*(A.1) logo*/
#p_logo {
	float: left;
	width: 40%;
	height: 100%;
	margin-left: 5%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-color: #333333;
/*	background-color: darkorange;*/
	/*opacity: 0.5;*/
}

/*(A.2) menu*/
#p_menu {
	float: right;
	width: 50%;
	height: 60%;
	margin-right: 5%;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-color: #333333;
 /*	background-color: darkviolet;*/
	/*opacity: 0.5;*/
}

/*(A.3) menu_bottom*/
#p_zahlavi_bottom {
	float: right;
	width: 50%;
	height: 40%;
	margin-right: 5%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-color: #333333;
/*	background-color: darkturquoise;*/
}

/* (B) aktivní část stránky*/
#p_text {
	position: relative;
	top: 80px;
	width: 90%;
	line-height: 1.5;
	margin: 0px auto;
}

/*(C) zapati*/
#p_zapati {
	width: 100%;
	height: 45px;
	margin: 0px auto;
	border-top-width: 1px;
	border-top-style: dotted;
	border-color: #333333;
}

/*FORMATOVÁNÍ TEXTU*/

#p_text h1 {
	color: #333333;
	margin-top: 0px;
	font-size: 170%;
	font-weight: 600;
	text-align: left;
	padding-top: 0px
}

#p_text h2 {
	color: #333333;
	font-size: 135%;
	font-weight: 600;
	text-align: left;
	padding-top: 0px;
}


#p_menu_text {
	float: right;
	position: relative;
	display: block;
	top: 13%;
	height: 80%;
/*	background-color: blue;*/
}

.odkaz a {
	color: blue;
	font-weight: 400;
	text-decoration-line: underline;
	text-decoration-style: solid;
}

.odkaz a:hover {
	text-decoration-line: none;
}

.mail a {
	color: #444444;
	font-size: 130%;
	font-weight: 600;
	text-decoration-line: underline;
	text-decoration-style: solid;
}

.mail a:hover {
	text-decoration-line: none;
	}

.vyrazne {
	font-weight: 600;
	/*background-color: whitesmoke;*/
	/*opacity: 0.5;*/
}

.kurziva {
	font-style: italic;
}

.opravit{
	background-color: yellow;
}

li {
	list-style-type: square;
	font-weight: 600;
}

.normal{
	font-weight: 400;
}

/*TLAČÍTKA V ČÁSTI MENU*/

a.tlacitko {
	position: relative;
	display: inline-block;
	width: 1.8em;
	height: 1.8em;
	line-height: 1.8em;
	vertical-align: middle;
	text-align: center;
	font-weight: 700;
	text-decoration: none;
	color: #333333;
	outline: none;
	border-radius: 3px;
	box-shadow: 0 0 0 1px #333333, 0 1px 1px;
}

a.tlacitko:hover, a.tlacitko:focus {
	box-shadow: 0 0 0 1px #111111 inset, 0 1px 1px #111111;
	}

a.tlacitko:active {
	background: none;
	}

/*SAMOSTATTNE TLACITKO PRO ODKAZ NA PETICI*/

a.tlacitko_petice {
	float: right;
	position: relative;
	display: inline-block;
	width: 7.8em;
	height: 1.8em;
	line-height: 1.8em;
	vertical-align: middle;
	text-align: center;
	font-weight: 500;
	text-decoration: none;
	background-color: #0d6efd;
	color: #ffffff;
	outline: none;
	border-radius: 3px;
	box-shadow: 0 0 0 1px #333333, 0 1px 1px;
}

a.tlacitko_petice:hover, a.tlacitko_petice:focus {
	box-shadow: 0 0 0 1px #111111 inset, 0 1px 1px #111111;
}

a.tlacitko_petice:active {
	background: none;
}

/*VELIKOST A UMÍSTĚNÍ LOGA*/
#p_logo_pozice {
	max-width: 100%;
	width: 100%;
	height: 80%;
	display: block;
	position: relative;
	top: 30%;
}